attendance.page.nonNull=\u5206\u9875\u5BF9\u8C61\u4E0D\u80FD\u4E3A\u7A7A



attendance.leave.leaveId.nonNull=\u8BF7\u5047id\u4E0D\u80FD\u4E3A\u7A7A
attendance.leave.custId.nonNull=\u4EBA\u5458id\u4E0D\u80FD\u4E3A\u7A7A
attendance.leave.leaveTypeId.nonNull=\u8BF7\u5047\u7C7B\u578Bid\u4E0D\u80FD\u4E3A\u7A7A
attendance.leave.leaveStartTime.nonNull=\u8BF7\u5047\u5F00\u59CB\u65E5\u671F\u4E0D\u80FD\u4E3A\u7A7A
attendance.leave.leaveEndTime.nonNull=\u8BF7\u5047\u7ED3\u675F\u65E5\u671F\u4E0D\u80FD\u4E3A\u7A7A
attendance.leave.leaveReason.nonBlank=\u8BF7\u5047\u539F\u56E0\u4E0D\u80FD\u4E3A\u7A7A
attendance.leaveType.leaveTypeId.nonNull=\u8BF7\u5047\u7C7B\u578Bid\u4E0D\u80FD\u4E3A\u7A7A
attendance.leaveType.leaveTypeName.nonBlank=\u8BF7\u5047\u7C7B\u578B\u540D\u79F0\u4E0D\u80FD\u4E3A\u7A7A
attendance.leave.leaveInfoExcel.nonNull=\u8BF7\u5047\u4FE1\u606FExcel\u4E0D\u80FD\u4E3A\u7A7A

attendance.leave.time.endAfterStart=\u8BF7\u5047\u7ED3\u675F\u65F6\u95F4\u9700\u5728\u8BF7\u5047\u5F00\u59CB\u65F6\u95F4\u4E4B\u540E
attendance.leave.num.nonNull=\u8BF7\u5047\u7F16\u53F7\u4E0D\u80FD\u4E3A\u7A7A
attendance.leave.num.repetition=\u8BF7\u5047\u7F16\u53F7\u91CD\u590D[{0}]
attendance.leave.leaveType.name.repetition=\u8BF7\u5047\u7C7B\u578B\u540D\u79F0\u91CD\u590D
attendance.leave.custNum.nonNull=\u6570\u636E\u7F16\u53F7[%s],\u4EBA\u5458\u7F16\u53F7\u4E0D\u80FD\u4E3A\u7A7A
attendance.leave.custName.nonNull=\u6570\u636E\u7F16\u53F7[%s],\u4EBA\u5458\u59D3\u540D\u4E0D\u80FD\u4E3A\u7A7A
attendance.leave.leaveType.nonNull=\u6570\u636E\u7F16\u53F7[%s],\u8BF7\u5047\u7C7B\u578B\u4E0D\u80FD\u4E3A\u7A7A
attendance.leave.startTime.nonNull=\u6570\u636E\u7F16\u53F7[%s],\u8BF7\u5047\u5F00\u59CB\u65F6\u95F4\u4E0D\u80FD\u4E3A\u7A7A
attendance.leave.endTime.nonNull=\u6570\u636E\u7F16\u53F7[%s],\u8BF7\u5047\u7ED3\u675F\u65F6\u95F4\u4E0D\u80FD\u4E3A\u7A7A
attendance.leave.importNumber.limit=\u8BF7\u5047\u4FE1\u606F\u8BF7\u4E00\u6B21\u5BFC\u5165{0}\u6761\u4EE5\u5185
attendance.leave.import.customer.inexists=\u6570\u636E\u7F16\u53F7[{0}]\u6B64\u4EBA\u5458\u4E0D\u5B58\u5728[\u7F16\u53F7\u59D3\u540D]\uFF1A{1}
attendance.leave.import.leaveType.inexists=\u6570\u636E\u7F16\u53F7[{0}]\u6B64\u8BF7\u5047\u7C7B\u578B\u4E0D\u5B58\u5728[\u8BF7\u5047\u7C7B\u578B\u540D\u79F0]\uFF1A{1}


attendance.overtime.overtimeId.nonNull=\u52A0\u73EDid\u4E0D\u80FD\u4E3A\u7A7A
attendance.overtime.overtimeStartTime.nonNull=\u52A0\u73ED\u5F00\u59CB\u65F6\u95F4\u4E0D\u80FD\u4E3A\u7A7A
attendance.overtime.overtimeEndTime.nonNull=\u52A0\u73ED\u7ED3\u675F\u65F6\u95F4\u4E0D\u80FD\u4E3A\u7A7A
attendance.overtime.overtime.nonNull=\u52A0\u73ED\u65F6\u95F4\u4E0D\u80FD\u4E3A\u7A7A
attendance.overtime.overtimeType.nonNull=\u52A0\u73ED\u7C7B\u578B\u4E0D\u80FD\u4E3A\u7A7A
attendance.overtime.custIdList.nonNull=\u4EBA\u5458id\u96C6\u5408\u4E0D\u80FD\u4E3A\u7A7A

attendance.overtime.time.endAfterStart=\u52A0\u73ED\u7ED3\u675F\u65F6\u95F4\u9700\u5728\u52A0\u73ED\u5F00\u59CB\u65F6\u95F4\u4E4B\u540E
attendance.overtime.num.nonNull=\u52A0\u73ED\u7F16\u53F7\u4E0D\u80FD\u4E3A\u7A7A
attendance.overtime.num.repetition=\u52A0\u73ED\u7F16\u53F7\u91CD\u590D[{0}]
attendance.overtime.importNumber.limit=\u52A0\u73ED\u4FE1\u606F\u8BF7\u4E00\u6B21\u5BFC\u5165{0}\u6761\u4EE5\u5185
attendance.overtime.import.custNum.nonNull=\u6570\u636E\u7F16\u53F7[%s],\u4EBA\u5458\u7F16\u53F7\u4E0D\u80FD\u4E3A\u7A7A
attendance.overtime.import.custName.nonNull=\u6570\u636E\u7F16\u53F7[%s],\u4EBA\u5458\u59D3\u540D\u4E0D\u80FD\u4E3A\u7A7A
attendance.overtime.import.overtimeType.nonNull=\u6570\u636E\u7F16\u53F7[%s],\u52A0\u73ED\u7C7B\u578B\u4E0D\u80FD\u4E3A\u7A7A
attendance.overtime.import.overtimeType.inexists=\u52A0\u73ED\u7C7B\u578B[%s]\u4E0D\u5B58\u5728->(1.\u5DE5\u4F5C\u65E52.\u4F11\u606F\u65E53.\u6CD5\u5B9A\u8282\u5047\u65E5)
attendance.overtime.import.overtimeStartTime.nonNull=\u6570\u636E\u7F16\u53F7[%s],\u52A0\u73ED\u5F00\u59CB\u65F6\u95F4\u4E0D\u80FD\u4E3A\u7A7A
attendance.overtime.import.overtimeEndTime.nonNull=\u6570\u636E\u7F16\u53F7[%s],\u52A0\u73ED\u7ED3\u675F\u65F6\u95F4\u4E0D\u80FD\u4E3A\u7A7A
attendance.overtime.import.overtime.nonNull=\u6570\u636E\u7F16\u53F7[%s],\u52A0\u73ED\u65F6\u95F4\u4E0D\u80FD\u4E3A\u7A7A
attendance.overtime.import.customer.inexists=\u6570\u636E\u7F16\u53F7[{0}]\u6B64\u4EBA\u5458\u4E0D\u5B58\u5728[\u7F16\u53F7\u59D3\u540D]\uFF1A{1}

attendance.punchcard.punchCardDate.nonNull=\u6253\u5361\u65E5\u671F\u4E0D\u80FD\u4E3A\u7A7A
attendance.punchcard.deviceId.nonNull=\u8003\u52E4\u8BBE\u5907id\u4E0D\u80FD\u4E3A\u7A7A
attendance.punchcard.deviceNum.nonBlank=\u8003\u52E4\u8BBE\u5907\u7F16\u53F7\u4E0D\u80FD\u4E3A\u7A7A
attendance.punchcard.deviceName.nonBlank=\u8003\u52E4\u8BBE\u5907\u540D\u79F0\u4E0D\u80FD\u4E3A\u7A7A
attendance.punchcard.deviceSn.nonBlank=\u8BBE\u5907sn\u7801\u4E0D\u80FD\u4E3A\u7A7A
attendance.punchcard.punchCardInterval=\u4E24\u6B21\u8003\u52E4\u95F4\u9694\u65F6\u95F4\u5C0F\u4E8E\u7CFB\u7EDF\u8BBE\u7F6E\u7684\u65F6\u95F4
attendance.punchcard.punchCardMode.inexists=\u6253\u5361\u65B9\u5F0F\u4E0D\u5B58\u5728
attendance.punchcard.processing=\u6B64\u4EBA\u6253\u5361\u6570\u636E\u5904\u7406\u4E2D\uFF0C\u8BF7\u7A0D\u540E\u518D\u8BD5
attendance.punchcard.noPunchcardTime=\u6B64\u73ED\u6BB5\u65E0\u6253\u5361\u5F00\u59CB\u65F6\u95F4
attendance.punchcard.deviceNum.repetition=\u8BBE\u5907\u7F16\u53F7\u91CD\u590D
attendance.punchcard.deviceName.repetition=\u8BBE\u5907\u540D\u79F0\u91CD\u590D
attendance.punchcard.deviceSn.repetition=\u8BBE\u5907sn\u5728\u5176\u4ED6\u5546\u6237\u91CD\u590D:{0}
attendance.punchcard.deviceId.inexists=\u8BBE\u5907id\u4E0D\u5B58\u5728


attendance.scheduling.workPeriodName.nonBlank=\u73ED\u6BB5\u540D\u79F0\u4E0D\u80FD\u4E3A\u7A7A
attendance.scheduling.startTime.nonNull=\u73ED\u6BB5\u5F00\u59CB\u65F6\u95F4\u4E0D\u80FD\u4E3A\u7A7A
attendance.scheduling.endTime.nonNull=\u73ED\u6BB5\u7ED3\u675F\u65F6\u95F4\u4E0D\u80FD\u4E3A\u7A7A
attendance.scheduling.clockStartTime.nonNull=\u6253\u5361\u5F00\u59CB\u65F6\u95F4\u4E0D\u80FD\u4E3A\u7A7A
attendance.scheduling.clockEndTime.nonNull=\u6253\u5361\u7ED3\u675F\u65F6\u95F4\u4E0D\u80FD\u4E3A\u7A7A
attendance.scheduling.workShiftId.nonNull=\u73ED\u6B21id\u4E0D\u80FD\u4E3A\u7A7A
attendance.scheduling.workShiftNum.nonBlank=\u73ED\u6B21\u7F16\u53F7\u4E0D\u80FD\u4E3A\u7A7A
attendance.scheduling.workShiftName.nonBlank=\u73ED\u6B21\u540D\u79F0\u4E0D\u80FD\u4E3A\u7A7A
attendance.scheduling.allowableLateTime.nonNull=\u5141\u8BB8\u8FDF\u5230\u65F6\u95F4\u4E0D\u80FD\u4E3A\u7A7A
attendance.scheduling.allowableEarlyTime.nonNull=\u5141\u8BB8\u65E9\u9000\u65F6\u95F4\u4E0D\u80FD\u4E3A\u7A7A
attendance.scheduling.absentHalfDay.nonNull=\u65F7\u5DE5\u534A\u5929\u7684\u8FDF\u5230\u6216\u65E9\u9000\u65F6\u95F4\u4E0D\u80FD\u4E3A\u7A7A
attendance.scheduling.absentOneDay.nonNull=\u65F7\u5DE5\u5168\u5929\u7684\u8FDF\u5230\u6216\u65E9\u9000\u65F6\u95F4\u4E0D\u80FD\u4E3A\u7A7A
attendance.scheduling.custIdList.nonEmpty=\u4EBA\u5458id\u96C6\u5408\u4E0D\u80FD\u4E3A\u7A7A
attendance.scheduling.schedulingInfoList.nonEmpty=\u6392\u73ED\u4FE1\u606F\u96C6\u5408\u4E0D\u80FD\u4E3A\u7A7A
attendance.scheduling.custId.nonNull=\u4EBA\u5458id\u4E0D\u80FD\u4E3A\u7A7A
attendance.scheduling.startDate.nonNull=\u5F00\u59CB\u67E5\u8BE2\u65E5\u671F\u4E0D\u80FD\u4E3A\u7A7A
attendance.scheduling.endDate.nonNull=\u7ED3\u675F\u67E5\u8BE2\u65E5\u671F\u4E0D\u80FD\u4E3A\u7A7A
attendance.scheduling.schedulingDate.nonNull=\u6392\u73ED\u65E5\u671F\u4E0D\u80FD\u4E3A\u7A7A
attendance.scheduling.schedulingDate.future=\u6392\u73ED\u65E5\u671F\u9700\u5927\u4E8E\u4ECA\u65E5
attendance.scheduling.queryParams.nonNull=\u67E5\u8BE2\u5165\u53C2\u4E0D\u80FD\u4E3A\u7A7A
attendance.scheduling.workPeriod.nonNull=\u73ED\u6BB5\u4E0D\u80FD\u4E3A\u7A7A
attendance.scheduling.workPeriod.sizeLimit=\u73ED\u6BB5\u6570\u91CF\u9700\u57281-5\u4E4B\u95F4
attendance.scheduling.workShiftIdList.nonEmpty=\u73ED\u6B21id\u96C6\u5408\u4E0D\u80FD\u4E3A\u7A7A
attendance.scheduling.workShiftList.nonEmpty=\u73ED\u6B21\u96C6\u5408\u4E0D\u53EF\u4E3A\u7A7A

attendance.scheduling.schedulingNumber.limit=\u4EBA\u5458\u6570\u91CF[{0}]*\u6392\u73ED\u5929\u6570[{1}]\u4E0D\u5F97\u8D85\u8FC7:{2}
attendance.scheduling.customer.repetition=\u6392\u73ED\u4EBA\u5458\u91CD\u590D[{0}]
attendance.scheduling.date.repetition=\u6392\u73ED\u65E5\u671F\u91CD\u590D[{0}]
attendance.scheduling.workPeriodName.repetition=\u73ED\u6BB5\u540D\u79F0\u91CD\u590D[{0}]
attendance.scheduling.ClockTimeNotInWorkPeriodTime.start=\u6253\u5361\u5F00\u59CB\u65F6\u95F4[{0}]\u9700\u5728\u4E0A\u73ED\u65F6\u95F4[{1}]\u4E4B\u524D
attendance.scheduling.ClockTimeNotInWorkPeriodTime.end=\u6253\u5361\u7ED3\u675F\u65F6\u95F4[{0}]\u9700\u5728\u4E0B\u73ED\u65F6\u95F4[{1}]\u4E4B\u540E
attendance.scheduling.workPeriodTime.overlap=\u73ED\u6BB5\u65F6\u95F4\u91CD\u53E0[{0}-\u7ED3\u675F\u6253\u5361\u65F6\u95F4:{1}]--[{2}-\u5F00\u59CB\u6253\u5361\u65F6\u95F4:{3}]
attendance.scheduling.workShift.isUse=\u6628\u65E5\u6216\u4ECA\u65E5\u8BE5\u73ED\u6B21\u88AB\u4F7F\u7528,\u8BF7\u5148\u5220\u9664\u5BF9\u5E94\u6392\u73ED
attendance.scheduling.absentHalfDay.lessThen.absentOneDay=\u65F7\u5DE5\u534A\u5929\u9700\u5C0F\u4E8E\u65F7\u5DE5\u4E00\u5929\u7684\u8FDF\u5230\u6216\u65E9\u9000\u65F6\u95F4
attendance.scheduling.workShiftNum.repetition=\u73ED\u6B21\u7F16\u53F7\u91CD\u590D
attendance.scheduling.workShiftName.repetition=\u73ED\u6B21\u540D\u79F0\u91CD\u590D


attendance.summary.shiftDetailId.nonNull=\u73ED\u6B21\u51FA\u52E4\u8BE6\u60C5id\u4E0D\u80FD\u4E3A\u7A7A
attendance.summary.attendanceStartDate.nonNull=\u8003\u52E4\u5F00\u59CB\u65E5\u671F\u4E0D\u80FD\u4E3A\u7A7A
attendance.summary.attendanceEndDate.nonNull=\u8003\u52E4\u7ED3\u675F\u65E5\u671F\u4E0D\u80FD\u4E3A\u7A7A
attendance.summary.orgId.nonNull=\u90E8\u95E8id\u4E0D\u80FD\u4E3A\u7A7A
attendance.summary.overtimeType.nonNull=\u52A0\u73ED\u7C7B\u578B\u4E0D\u80FD\u4E3A\u7A7A
attendance.summary.custId.nonNull=\u4EBA\u5458id\u4E0D\u80FD\u4E3A\u7A7A
attendance.summary.attendanceExceptionTypeList.nonNull=\u8003\u52E4\u5F02\u5E38\u7C7B\u578Bid\u96C6\u5408\u4E0D\u80FD\u4E3A\u7A7A

attendance.summary.queryTime.endAfterStart=\u67E5\u8BE2\u7ED3\u675F\u65F6\u95F4\u9700\u5728\u5F00\u59CB\u65F6\u95F4\u4E4B\u540E
attendance.summary.queryTime.limit=[\u5F00\u59CB-\u7ED3\u675F]\u67E5\u8BE2\u8303\u56F4\u9700\u5C0F\u4E8E{0}\u5929








